driver: Meteorology
host: siwenna.colorado.edu
id: 6e0b2a23-16ae-4be4-932c-bc0ed98ab499
prefix: /scratch/wmtuser/wmt/hydrology/6e0b2a23-16ae-4be4-932c-bc0ed98ab499
server: https://csdms.colorado.edu/wmt/api-hydrology
start_time: '2018-09-28T15:48:47.822098'
stdout: stdout
